* GLOBAL:  
    ENABLED                 =   true  
    TO_FILE                 =   true  
    TO_STANDARD_OUTPUT      =   true  
    FORMAT                  =   "[%level | %datetime] | %msg"  
    FILENAME                =   "log\\log_%datetime{%Y%M%d}_global.log" 
    MILLISECONDS_WIDTH      =   3  
    PERFORMANCE_TRACKING    =   false  
    MAX_LOG_FILE_SIZE       =   1048576  
    LOG_FLUSH_THRESHOLD     =   0  
 * WARNING:  
    FILENAME                =   "log\\log_%datetime{%Y%M%d}_warning.log" 
* ERROR:  
    FILENAME                =   "log\\log_%datetime{%Y%M%d}_error.log" 
 * INFO:  
    FILENAME                =   "log\\log_%datetime{%Y%M%d}_info.log" 
